@charset "utf-8";
/* Copyright 2015 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ホーム

------------------------------------------------------------ */
/* div
---------------------------------------------- */
div.clickable_box{cursor:pointer;}

div.wrap_bn_home01_top,
div.wrap_bn_home02_top,
div.wrap_bn_home03_top,
div.wrap_bn_home04_top{
	width:228px;
	float:left;
}

div.wrap_bn_home01_top,
div.wrap_bn_home02_top,
div.wrap_bn_home03_top{margin-right:16px;}

div.wrap_bn_home01_top{background:url(../img/toppage/img_director01.jpg) no-repeat 0 0;}
div.wrap_bn_home02_top{background:url(../img/toppage/img_program01.jpg) no-repeat 0 0;}
div.wrap_bn_home03_top{background:url(../img/toppage/img_laboratory01.jpg) no-repeat 0 0;}
div.wrap_bn_home04_top{background:url(../img/toppage/img_master_thesis01.jpg) no-repeat 0 0;}

div.wrap_bn_home01_btm,
div.wrap_bn_home02_btm,
div.wrap_bn_home03_btm,
div.wrap_bn_home04_btm{
	padding-bottom:42px;
	padding-top:150px;
}

div.wrap_bn_home01_btm{background:url(../img/toppage/btn_massage01.jpg) no-repeat 0 bottom;}
div.wrap_bn_home02_btm{background:url(../img/toppage/btn_program01.jpg) no-repeat 0 bottom;}
div.wrap_bn_home03_btm{background:url(../img/toppage/btn_laboratory01.jpg) no-repeat 0 bottom;}
div.wrap_bn_home04_btm{background:url(../img/toppage/btn_master_thesis01.jpg) no-repeat 0 bottom;}

div.wrap_bn_home{
	background:#FDFDFD;
	border-left:1px solid #D7D7D7;
	border-right:1px solid #D7D7D7;
	padding:20px 8px;
	line-height:1.6;
}

div.wrap_bn_home01_top:hover{background:url(../img/toppage/img_director01_on.jpg) no-repeat 0 0;}
div.wrap_bn_home02_top:hover{background:url(../img/toppage/img_program01_on.jpg) no-repeat 0 0;}
div.wrap_bn_home03_top:hover{background:url(../img/toppage/img_laboratory01_on.jpg) no-repeat 0 0;}
div.wrap_bn_home04_top:hover{background:url(../img/toppage/img_master_thesis01_on.jpg) no-repeat 0 0;}

div.wrap_bn_home01_btm:hover{background:url(../img/toppage/btn_massage01_on.jpg) no-repeat 0 bottom;}
div.wrap_bn_home02_btm:hover{background:url(../img/toppage/btn_program01_on.jpg) no-repeat 0 bottom;}
div.wrap_bn_home03_btm:hover{background:url(../img/toppage/btn_laboratory01_on.jpg) no-repeat 0 bottom;}
div.wrap_bn_home04_btm:hover{background:url(../img/toppage/btn_master_thesis01_on.jpg) no-repeat 0 bottom;}

/*--information--*/
div.wrap_information{
	width:465px;
}

div.bg_information{
	background:url(../img/toppage/bg_information01.jpg) no-repeat 0 bottom;
	padding-bottom:5px;
}

div.information{
	overflow:scroll;
}

div.information dl,
div.information ul{
	font-size:93%;
	width:455px;
	overflow:hidden;
}

div.information dt{
	float:left;
	line-height:1.2;
	color:#B2B2B2;
	width:80px;
	padding-top:3px;
}

div.information dd{
	background:url(../img/ico_arrow01.gif) no-repeat 85px 0.5em;
	padding:0 0 7px 94px;
	margin-bottom:7px;
	border-bottom:1px dotted #D7D7D7;
	line-height:1.6;
}

div.information dd a,
div.information li a{
	text-decoration:underline;
	color:#333333;
}

div.information dd a:hover,
div.information li a:hover{
	text-decoration:none;
	color:#B8BBCD;
}

div.information li{
	background:url(../img/ico_arrow01.gif) no-repeat 0 0.5em;
	padding:0 0 7px 9px;
	margin-bottom:7px;
	border-bottom:1px dotted #D7D7D7;
	line-height:1.6;
}

/* heading
---------------------------------------------- */
h3#h3_bn_home01,
h3#h3_bn_home02,
h3#h3_bn_home03,
h3#h3_bn_home04{
	height:18px;
	margin-bottom:17px;
}

h3#h3_bn_home01{background:url(../img/toppage/h3_bn_home01.jpg) no-repeat center 0;}
h3#h3_bn_home02{background:url(../img/toppage/h3_bn_home02.jpg) no-repeat center 0;}
h3#h3_bn_home03{background:url(../img/toppage/h3_bn_home03.jpg) no-repeat center 0;}
h3#h3_bn_home04{background:url(../img/toppage/h3_bn_home04.jpg) no-repeat center 0;}

h3#pick_up{
	background:url(../img/toppage/h3_pickup.jpg) no-repeat 0 0;
	height:19px;
	border-bottom:1px solid #B8BBCD;
	text-align:right;
	padding-top:3px;
	margin-bottom:12px;
}

h3#news{
	background:url(../img/toppage/h3_news.jpg) no-repeat 0 0;
	height:17px;
	border-bottom:1px solid #B8BBCD;
	text-align:right;
	padding-top:5px;
	margin-bottom:12px;
}

h3#research_activities{
	background:url(../img/toppage/h3_research_activities.jpg) no-repeat 0 0;
	height:19px;
	border-bottom:1px solid #B8BBCD;
	text-align:right;
	padding-top:3px;
	margin-bottom:12px;
}

/* slide
---------------------------------------------- */
div#wrap_slide01{
	background:#F5F5F5;
	height:380px;
	margin-bottom:55px;
}

div#wrap_slide02{
	width:960px;
	height:380px;
	margin:0 auto;
	position:relative;
}

div#wrap_slide03{
	width:1161px;
	height:380px;
	position:absolute;
	left:-101px;
}

/*--bx-prev--*/
div.bx-controls-direction a.bx-prev{
	background:url(../img/toppage/btn_prev01.png) no-repeat 0 0;
	display:block;
	width:45px;
	height:56px;
	text-indent:-9999px;
	position:absolute;
	top:169px;
	left:-20px;
}

div.bx-controls-direction a.bx-prev:hover{
	background:url(../img/toppage/btn_prev01_on.png) no-repeat 0 0;
}

/*--bx-next--*/
div.bx-controls-direction a.bx-next{
	background:url(../img/toppage/btn_next01.png) no-repeat 0 0;
	display:block;
	width:45px;
	height:56px;
	text-indent:-9999px;
	position:absolute;
	top:169px;
	right:-20px;
}

div.bx-controls-direction a.bx-next:hover{
	background:url(../img/toppage/btn_next01_on.png) no-repeat 0 0;
}

/*--pager--*/
div.bx-pager{
	text-align:center;
	padding-top:20px;
	height:10px;
}

div.bx-pager-item{
	display:inline-block;
	margin-right:10px;
}

div.bx-pager-item:last-child{
	margin-right:0;
}

div.bx-pager-item a{
	background:url(../img/toppage/ico_pager01.jpg) no-repeat 0 0;
	display:inline-block;
	width:10px;
	height:10px;
	text-align:left;
	text-indent:-9999px;
}

div.bx-pager-item a:hover,
div.bx-pager-item a.active{
	background:url(../img/toppage/ico_pager01_on.jpg) no-repeat 0 0;
}

/* ul
---------------------------------------------- */


/* p
---------------------------------------------- */
